### Method

# Ggit FetchOptions set_download_tags

#### Declaration [src]

    void
    ggit_fetch_options_set_download_tags (
      GgitFetchOptions* options,
      GgitRemoteDownloadTagsType download_tags
    )

#### Description [src]

Set how tags are being handled when fetching/downloading.

#### Parameters

`download_tags`

  Type: `GgitRemoteDownloadTagsType`

  A `GgitRemoteDownloadTagsType`.